Subject: NeXT/Adobe Display PostScript and NeWS

From: [email-masked] (Matt Landau)
Date: Tue, 15 Sep 87 23:05:42 EST

I just saw a small news blurb claiming that NeXT and Adobe have signed
an agreement to jointly develop a screen description language called
Display PostScript, which would be completely compatible with the current
PostScript page description language.

This sounds an awful lot like NeWS.  Is there any relationship between
these two efforts, or are Adobe and NeXT going to reinvent the wheel?

---

From: [email-masked] (Richard Sexton)
Date: Sat, 19 Sep 87 16:24:08 EST

>these two efforts, or are Adobe and NeXT going to reinvent the wheel?

Pardon me, re-inventing the wheel ? Isn't this what Sun did when they
reverse engineered PostScript to produce news ?
(Which was probably a good thing considering what Adobe wants for
a license these days. It seems to have tripled since IBM and
Microsoft endorsed it).

I saw that blurb about his Stevieness and Adobe, and apart from saying
"display postscript" it was remarkably lacking in technical info.

It seemed to me to be a sort of "Were still here guys" sort of announcement.

I mean, how hard can it be doing display postscript if you already have the
source to printer postscript ? If you are going to render into a
printer bitmap, how different can rendering into a bitmap for a
display device be ?
--
Richard J. Sexton
INTERNET:     [email-masked]
UUCP:         {hplabs!hp-sdd, sdcsvax, ihnp4, nosc}!crash!gryphon!richard

"It's too dark to put the keys in my ignition..."